Bug 56051 - installer crashes, anaconda dumps log, on dell inspiron 8100
Summary: installer crashes, anaconda dumps log, on dell inspiron 8100
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-11 23:28 UTC by patgraf
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 21:10:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from anaconda (39.28 KB, text/plain)
2001-11-11 23:29 UTC, patgraf
no flags Details

Description patgraf 2001-11-11 23:28:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
installer crashes when trying to install redhat 7.2 on an dell inspiron 
8100. I'm not sure if it is always at the same time of the process. 
Happens in graphic and text mode.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install from cdrom
2.
3.
	

Actual Results:  anaconda crashes, dumps log

Additional info:

Comment 1 patgraf 2001-11-11 23:29:23 UTC
Created attachment 37243 [details]
dump from anaconda

Comment 2 Brent Fox 2001-11-12 04:32:24 UTC
I think you might have a bad cd.  Did you check the md5sums of the ISOs?

Comment 3 patgraf 2001-11-13 09:15:30 UTC
ok, it was a problem with the cd. it worked fine on an another system but not on the dell inspiron.

Comment 4 Brent Fox 2001-11-13 21:10:50 UTC
Actually, I think it might be a problem with the DVD drive.  Can you try
installing with the DVD drive, but boot the installer with 'linux ide=nodma'?

Comment 5 Brent Fox 2001-12-08 17:34:41 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.